@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 683px;
	min-height: 514px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 35px 28px 128px 57px;
}

#u395
{
	z-index: 6;
	width: 653px;
}

#u395_clip
{
	width: 653px;
	height: 158px;
}

#u395_img
{
	margin-right: -4px;
	margin-bottom: -1px;
}

#u394-4
{
	z-index: 2;
	width: 682px;
	min-height: 32px;
	margin-left: 1px;
	margin-top: 9px;
	margin-bottom: 12px;
}

#u417-24
{
	z-index: 8;
	width: 319px;
	min-height: 251px;
	color: #E30613;
	font-size: 25px;
	font-family: pt-sans-narrow, sans-serif;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u417-2,#u417-18
{
	font-weight: 700;
}

#u417-4,#u417-6,#u417-8,#u417-9,#u417-11,#u417-13,#u417-15,#u417-16,#u417-20,#u417-22
{
	font-weight: 400;
}

#page .verticalspacer
{
	clear: both;
}

